Package Details: python2-scikit-umfpack 0.3.0-1

Git Clone URL: https://aur.archlinux.org/python-scikit-umfpack.git (read-only)
Package Base: python-scikit-umfpack
Description: Python interface to UMFPACK sparse direct solver.
Upstream URL: https://scikit-umfpack.github.io/scikit-umfpack
Licenses: BSD
Submitter: greyltc
Maintainer: greyltc
Last Packager: greyltc
Votes: 0
Popularity: 0.000000
First Submitted: 2016-02-04 15:16
Last Updated: 2017-08-21 14:01

Latest Comments

hicarus commented on 2017-08-25 21:24

There is a problem during compiling:

Traceback (most recent call last):
File "/usr/lib/python3.6/site-packages/numpy/core/__init__.py", line 16, in <module>
from . import multiarray
ImportError: libcblas.so.3: cannot open shared object file: No such file or directory

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "setup.py", line 169, in <module>
setup_package()
File "setup.py", line 162, in setup_package
from numpy.distutils.core import setup
File "/usr/lib/python3.6/site-packages/numpy/__init__.py", line 142, in <module>
from . import add_newdocs
File "/usr/lib/python3.6/site-packages/numpy/add_newdocs.py", line 13, in <module>
from numpy.lib import add_newdoc
File "/usr/lib/python3.6/site-packages/numpy/lib/__init__.py", line 8, in <module>
from .type_check import *
File "/usr/lib/python3.6/site-packages/numpy/lib/type_check.py", line 11, in <module>
import numpy.core.numeric as _nx
File "/usr/lib/python3.6/site-packages/numpy/core/__init__.py", line 26, in <module>
raise ImportError(msg)
ImportError:
Importing the multiarray numpy extension module failed. Most
likely you are trying to import a failed build of numpy.
If you're working with a numpy git repo, try `git clean -xdf` (removes all
files not under version control). Otherwise reinstall numpy.

Original error was: libcblas.so.3: cannot open shared object file: No such file or directory

That file is provided by cblas but atlas-lapack conflicts with cblas